.card-mainVision[data-style="3"] .flex-container a, .card-mainVision[data-style="3"] .flex-slider a, .card-mainVision[data-style="3"] .flex-direction-nav, .card-mainVision[data-style="3"] .flex-control-nav, .card-mainVision[data-style="3"] .flexsliderV, .card-mainVision[data-style="3"] .flexsliderV .slides, .card-mainVision[data-style="3"] .flexsliderV .slides > li, .imageText-row .card-imageText[data-style="1"] .card-text-list ul, .imageText-row .card-imageText[data-style="1"] .card-text-list li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

.client-row .client-slider .slides li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.imageText-row .card-imageText[data-style="1"] .card-img .card-mask, .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div, .link-row .card-imageText .card-box .card-image .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.card-mainVision[data-style="3"] .flex-control-nav li:hover a::after, .card-mainVision[data-style="3"] .flex-control-nav li.flex-active a::after, .card-mainVision[data-style="3"] .flex-control-nav li a::after, .card-mainVision[data-style="3"] .flexsliderV .slides > li.openVideoImg::after, .card-mainVision[data-style="3"] .flexsliderV .slides img {
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.hexagon-box, .imageText-row .row, .imageText-row .card-imageText[data-style="1"] .card-text-list, .client-row .client-slider .slides, .link-row .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.client-row .client-slider .slides {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.imageText-row .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.card-mainVision[data-style="3"] {
  width: 100%;
  max-width: 1920px;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 800px) {
    .card-mainVision[data-style="3"] {
      padding-bottom: calc(56.25% + 40px); } }
  .card-mainVision[data-style="3"] .flex-viewport {
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    overflow: hidden; }
  .card-mainVision[data-style="3"] .flex-direction-nav a {
    text-decoration: none;
    display: block;
    height: 100px;
    margin: -102px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: transparent;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    @media only screen and (max-width: 800px) {
      .card-mainVision[data-style="3"] .flex-direction-nav a {
        margin: -98px 0 0; } }
    .card-mainVision[data-style="3"] .flex-direction-nav a::before {
      font-family: "FontCCwork";
      font-size: 60px;
      line-height: 100px;
      display: inline-block;
      content: "\ea06";
      color: rgba(0, 0, 0, 0.8);
      text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); }
    .card-mainVision[data-style="3"] .flex-direction-nav a.flex-next::before {
      content: "\ea08"; }
  .card-mainVision[data-style="3"] .flex-direction-nav .flex-prev {
    left: -50px; }
    @media only screen and (max-width: 800px) {
      .card-mainVision[data-style="3"] .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px; } }
  .card-mainVision[data-style="3"] .flex-direction-nav .flex-next {
    right: -150px; }
    @media only screen and (max-width: 800px) {
      .card-mainVision[data-style="3"] .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px; } }
  .card-mainVision[data-style="3"] .flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
    z-index: -1; }
  .card-mainVision[data-style="3"] .flex-control-nav {
    width: 100%;
    bottom: 5.5vw;
    text-align: center;
    font-size: 18px; }
    @media only screen and (max-width: 1024px) {
      .card-mainVision[data-style="3"] .flex-control-nav {
        font-size: 16px; } }
    @media only screen and (max-width: 800px) {
      .card-mainVision[data-style="3"] .flex-control-nav {
        bottom: 30px; } }
    .card-mainVision[data-style="3"] .flex-control-nav li {
      margin: 0 20px;
      display: inline-block;
      zoom: 1;
      *display: inline; }
      .card-mainVision[data-style="3"] .flex-control-nav li:hover a:link, .card-mainVision[data-style="3"] .flex-control-nav li:hover a:visited, .card-mainVision[data-style="3"] .flex-control-nav li.flex-active a:link, .card-mainVision[data-style="3"] .flex-control-nav li.flex-active a:visited {
        color: #4a4a4a; }
      .card-mainVision[data-style="3"] .flex-control-nav li:hover a::after, .card-mainVision[data-style="3"] .flex-control-nav li.flex-active a::after {
        width: 100%; }
      @media only screen and (max-width: 800px) {
        .card-mainVision[data-style="3"] .flex-control-nav li {
          margin: 0 10px; } }
      @media only screen and (max-width: 420px) {
        .card-mainVision[data-style="3"] .flex-control-nav li {
          margin: 0 8px;
          font-size: 13px; } }
      .card-mainVision[data-style="3"] .flex-control-nav li a {
        display: inline-block;
        position: relative;
        text-decoration: none; }
        .card-mainVision[data-style="3"] .flex-control-nav li a:focus, .card-mainVision[data-style="3"] .flex-control-nav li a:active, .card-mainVision[data-style="3"] .flex-control-nav li a:hover {
          color: #4a4a4a; }
        .card-mainVision[data-style="3"] .flex-control-nav li a:visited {
          color: #4a4a4a; }
        .card-mainVision[data-style="3"] .flex-control-nav li a::after {
          content: "";
          position: absolute;
          display: block;
          height: 2px;
          width: 0;
          background-color: #4a4a4a;
          bottom: -2px;
          left: 0; }
  .card-mainVision[data-style="3"] .flexsliderV {
    margin: 0;
    background: #ffffff;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    zoom: 1; }
    .card-mainVision[data-style="3"] .flexsliderV:hover .flex-direction-nav .flex-prev {
      opacity: 0.7;
      left: 10px; }
      .card-mainVision[data-style="3"] .flexsliderV:hover .flex-direction-nav .flex-prev:hover {
        opacity: 1; }
    .card-mainVision[data-style="3"] .flexsliderV:hover .flex-direction-nav .flex-next {
      opacity: 0.7;
      right: 10px; }
      .card-mainVision[data-style="3"] .flexsliderV:hover .flex-direction-nav .flex-next:hover {
        opacity: 1; }
    .card-mainVision[data-style="3"] .flexsliderV .slides {
      zoom: 1; }
      @media only screen and (max-width: 800px) {
        .card-mainVision[data-style="3"] .flexsliderV .slides {
          height: 100%; } }
      .card-mainVision[data-style="3"] .flexsliderV .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
        position: relative;
        overflow: hidden; }
        @media only screen and (max-width: 800px) {
          .card-mainVision[data-style="3"] .flexsliderV .slides > li {
            height: 100%; } }
        .card-mainVision[data-style="3"] .flexsliderV .slides > li.openVideoImg {
          cursor: pointer; }
          .card-mainVision[data-style="3"] .flexsliderV .slides > li.openVideoImg::after {
            content: "\ea38";
            font-family: "FontCCwork";
            display: block;
            font-size: 32px;
            width: 67px;
            height: 70px;
            line-height: 72px;
            color: #ffffff;
            text-align: center;
            border-radius: 100%;
            border: 3px solid #ffffff;
            position: absolute;
            z-index: 2;
            top: 50%;
            left: 50%;
            margin-left: -35px;
            padding-left: 3px;
            margin-top: -87px; }
            @media only screen and (max-width: 800px) {
              .card-mainVision[data-style="3"] .flexsliderV .slides > li.openVideoImg::after {
                font-size: 40px;
                width: 47px;
                height: 50px;
                line-height: 51px;
                margin-left: -24px;
                margin-top: -27px; } }
          .card-mainVision[data-style="3"] .flexsliderV .slides > li.openVideoImg:hover::after {
            background-color: rgba(0, 0, 0, 0.5); }
      .card-mainVision[data-style="3"] .flexsliderV .slides img {
        width: 100%;
        max-width: 100%;
        height: auto;
        -moz-user-select: none;
        margin: 0 auto;
        display: block; }
        @media only screen and (max-width: 800px) {
          .card-mainVision[data-style="3"] .flexsliderV .slides img {
            max-width: 100%;
            width: 100%;
            height: 100%;
            margin: 0 auto; } }
      .card-mainVision[data-style="3"] .flexsliderV .slides::after {
        content: " ";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0; }

.card-mainVision[data-style="2"] {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden; }
  @media only screen and (max-width: 420px) {
    .card-mainVision[data-style="2"] {
      margin-top: 15px;
      padding-bottom: 70%; } }
  .card-mainVision[data-style="2"] .mainVision {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #eee;
    border-bottom: 2px solid #fff;
    overflow: hidden; }
    .card-mainVision[data-style="2"] .mainVision:before {
      content: "";
      position: absolute;
      display: block;
      width: 100%;
      height: 0;
      padding-bottom: 50%;
      top: 0;
      z-index: 5;
      background-image: url("../../../Websites/Corp/images/head.png");
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat; }
      @media only screen and (max-width: 420px) {
        .card-mainVision[data-style="2"] .mainVision:before {
          padding-bottom: 69.9%; } }
    .card-mainVision[data-style="2"] .mainVision .mask-pattern {
      width: 100%;
      height: 100%;
      position: absolute;
      background-size: 40px 40px;
      overflow: hidden;
      z-index: 2;
      background-image: url("../../../WebSites/Corp/images/mask-pattern.png"); }
  .card-mainVision[data-style="2"] video {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  .card-mainVision[data-style="2"] .video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 50%; }
    @media only screen and (max-width: 420px) {
      .card-mainVision[data-style="2"] .video-container {
        padding-bottom: 70%; } }
    .card-mainVision[data-style="2"] .video-container > iframe {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0; }
      @media only screen and (max-width: 420px) {
        .card-mainVision[data-style="2"] .video-container > iframe {
          width: 142%;
          height: 142%;
          top: -21%;
          left: -21%; } }

.fixed-btn {
  position: fixed;
  right: 30px;
  bottom: 10px;
  z-index: 10; }
  .fixed-btn a {
    display: block;
    position: relative;
    max-width: 80%;
    margin-left: auto;
    margin-right: 0; }
    @media only screen and (max-width: 420px) {
      .fixed-btn a {
        max-width: 60%; } }
    .fixed-btn a img {
      display: block;
      position: relative;
      z-index: 2;
      -webkit-transition: opacity 0.4s ease-in-out;
      -o-transition: opacity 0.4s ease-in-out;
      transition: opacity 0.4s ease-in-out;
      opacity: 1; }
    .fixed-btn a::after {
      content: '';
      display: block;
      width: 0%;
      height: 0%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in-out;
      -o-transition: opacity 0.4s ease-in-out;
      transition: opacity 0.4s ease-in-out;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      /*background-image: url("../../../Websites/Corp/images/icon-channel-over.png");*/ 

    }
    .fixed-btn a:hover img {
      opacity: 0.5;
      z-index: -1; }
    .fixed-btn a:hover::after {
      opacity: 1;
      width: 100%;
      height: 100%; }
    .fixed-btn a ~ a {
      margin-top: 20px; }
      .fixed-btn a ~ a::after {
             

      }

#scroll-top {
  display: inline-block;
  position: absolute;
  width: 50px;
  bottom: 25px;
  left: 15px;
  z-index: 30; }
  @media only screen and (max-width: 800px) {
    #scroll-top {
      left: 10px;
      bottom: -50px; } }

.hexagon-box {
  max-width: 1180px;
  margin: 0 auto;
  padding: 60px 50px 30px; }
  @media only screen and (max-width: 800px) {
    .hexagon-box {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding: 40px 15px 20px; } }

.hexagon {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0 15px; }
  @media only screen and (max-width: 580px) {
    .hexagon {
      margin: 0 0 20px;
      padding: 0 8px;
      width: 33%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 33%;
              flex: 0 1 33%; } }
  .hexagon a {
    text-decoration: none; }

.hexagon-item {
  width: 100%;
  height: 0;
  padding-top: 105%;
  position: relative;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  overflow: hidden; }
  .hexagon-item .hexagon-top:before {
    content: "";
    position: absolute;
    top: -16.5%;
    left: -27%;
    width: 100%;
    height: 33%;
    background: #ffffff;
    -webkit-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
            transform: rotate(-30deg); }
  .hexagon-item .hexagon-top:after {
    content: "";
    position: absolute;
    top: -16.5%;
    right: -27%;
    width: 100%;
    height: 33%;
    background: #ffffff;
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }
  .hexagon-item .hexagon-bottom:before {
    content: "";
    position: absolute;
    bottom: -16.5%;
    left: -27%;
    width: 100%;
    height: 33%;
    background: #ffffff;
    -webkit-transform: rotate(-150deg);
        -ms-transform: rotate(-150deg);
            transform: rotate(-150deg); }
  .hexagon-item .hexagon-bottom:after {
    content: "";
    position: absolute;
    bottom: -16.5%;
    right: -27%;
    width: 100%;
    height: 33%;
    background: #ffffff;
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }
  .hexagon-item.item1 {
    background-image: url("../../../Websites/Corp/images/index-image01.jpg"); }
  .hexagon-item.item2 {
    background-image: url("../../../Websites/Corp/images/index-image01.jpg"); }
  .hexagon-item.item3 {
    background-image: url("../../../Websites/Corp/images/index-image01.jpg"); }
  .hexagon-item.item4 {
    background-image: url("../../../Websites/Corp/images/index-image01.jpg"); }
  .hexagon-item.item5 {
    background-image: url("../../../Websites/Corp/images/index-image01.jpg"); }

.hexagon-txt {
  text-align: center;
  color: #000000; }

.imageText-row {
  position: relative;
  width: 100%; }
  .imageText-row .row {
    position: relative;
    margin: 5vh auto; }
    @media only screen and (max-width: 800px) {
      .imageText-row .row {
        display: block; } }
  .imageText-row.unique .card-imageText[data-style="1"] .card-text-list ul li .title {
    width: 10.5em; }
    @media only screen and (max-width: 580px) {
      .imageText-row.unique .card-imageText[data-style="1"] .card-text-list ul li .title {
        width: 100%; } }
  .imageText-row.unique .card-imageText[data-style="1"] .card-text-list ul li .content {
    padding-left: calc(10.5em + 1.5em); }
    @media only screen and (max-width: 580px) {
      .imageText-row.unique .card-imageText[data-style="1"] .card-text-list ul li .content {
        padding-left: 0; } }
  .imageText-row.reverse .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
  .imageText-row .card-imageText[data-style="1"] {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%; }
    @media only screen and (max-width: 420px) {
      .imageText-row .card-imageText[data-style="1"] {
        -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
        width: 100%; } }
    .imageText-row .card-imageText[data-style="1"] .card {
      padding: 5vh 0;
      background-color: transparent; }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card {
          padding: 3vh 0; } }
    .imageText-row .card-imageText[data-style="1"] .card-img {
      width: 100%;
      margin-right: 20px; }
      .imageText-row .card-imageText[data-style="1"] .card-img img {
        width: auto; }
      .imageText-row .card-imageText[data-style="1"] .card-img .card-mask {
        width: 100%;
        height: 0;
        overflow: hidden; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask #mask-svg {
          position: absolute;
          top: 0;
          z-index: 4; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask #mask-svg .st0 {
            fill: #fff;
            opacity: 0; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div {
          display: block;
          width: 100%;
          position: absolute;
          top: 0;
          left: 0;
          padding-right: 1px;
          padding-top: 1px;
          z-index: 5; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-shape {
            z-index: 3; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-img {
            z-index: 0;
            background-attachment: fixed;
            background-size: 50%; }
            @media only screen and (max-width: 1024px) {
              .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-img {
                background-attachment: scroll; } }
            @media only screen and (max-width: 800px) {
              .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-img {
                background-size: cover; } }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-video {
            z-index: 1;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
            transition: all 0.2s ease; }
            .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-video.active {
              opacity: 1;
              visibility: visible;
              -webkit-transition: all 0.2s ease;
              -o-transition: all 0.2s ease;
              transition: all 0.2s ease; }
            .imageText-row .card-imageText[data-style="1"] .card-img .card-mask > div.mask-video video {
              position: absolute;
              height: 100%;
              top: 50%;
              left: 50%;
              -webkit-transform: translate(-50%, -50%);
                  -ms-transform: translate(-50%, -50%);
                      transform: translate(-50%, -50%); }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-1 {
          padding-bottom: 108.75%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-1 > div {
            padding-bottom: 108.75%; }
            .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-1 > div.mask-img {
              background-position: left center; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-2 {
          padding-bottom: 115.384%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-2 > div {
            padding-bottom: 115.384%; }
            .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-2 > div.mask-img {
              background-position: right center; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-3 {
          padding-bottom: 89.1%; }
          .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-3 > div {
            padding-bottom: 89.1%; }
            .imageText-row .card-imageText[data-style="1"] .card-img .card-mask.mask-3 > div.mask-img {
              background-position: left center; }
        .imageText-row .card-imageText[data-style="1"] .card-img .card-mask .mask-pattern {
          width: 100%;
          height: 100%;
          position: absolute;
          top: 0;
          background-size: 40px 40px;
          overflow: hidden;
          z-index: 2;
          background-image: url(../../../WebSites/Corp/images/mask-pattern.png); }
    .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
      padding-left: 5vw;
      padding-right: calc((100vw - 1680px) / 2); }
      @media only screen and (max-width: 1440px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
          padding-right: 20px; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-odd {
          padding: 0 20px; } }
    .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
      padding-left: 13%; }
      @media only screen and (max-width: 1440px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
          padding-left: 60px; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text.is-even {
          padding: 0 20px; } }
    .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title {
      position: relative;
      line-height: 1.2; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-tab {
        font-size: 22px; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-main {
        font-size: 46px; }
        .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-main span {
          cursor: -webkit-zoom-in;
          cursor: zoom-in; }
        @media only screen and (max-width: 800px) {
          .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-main {
            font-size: 40px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-sub {
        position: absolute;
        top: 100px;
        left: -5px;
        -webkit-writing-mode: vertical-lr;
            -ms-writing-mode: tb-lr;
                writing-mode: vertical-lr;
        font-size: 36px;
        font-weight: 300;
        white-space: nowrap;
        -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg);
        text-transform: uppercase;
        margin-top: 5px; }
        @media only screen and (max-width: 800px) {
          .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title .title-sub {
            font-size: 24px;
            top: calc((40px * 1.2) + 10px); } }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color] {
        background: transparent; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="purple"] {
        color: #3E2FAC; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="blue"] {
        color: #0063D1; }
      .imageText-row .card-imageText[data-style="1"] .card-text .card-text-title[data-color="green"] {
        color: #85B700; }
    .imageText-row .card-imageText[data-style="1"] .card-text-info {
      margin-top: 15px;
      margin-left: calc((36px * 1.2) + 20px);
      font-size: 18px;
      line-height: 1.2;
      color: #424242; }
      @media only screen and (max-width: 800px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-info {
          margin-left: calc((24px * 1.2) + 10px); } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-info {
          margin-top: 10px;
          margin-left: calc((24px * 1.2) + 10px);
          font-size: 15px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text-info p {
        line-height: 1.7; }
      .imageText-row .card-imageText[data-style="1"] .card-text-info .card-text-btn {
        margin-top: 15px;
        text-align: left;
        font-size: 14px;
        border-top: 0; }
        .imageText-row .card-imageText[data-style="1"] .card-text-info .card-text-btn a {
          text-decoration: none; }
    .imageText-row .card-imageText[data-style="1"] .card-text-list {
      margin-top: 35px;
      padding: 0 20px 0 63px;
      white-space: nowrap; }
      @media only screen and (max-width: 800px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-list {
          margin-top: 50px;
          padding: 0 20px 0 40px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text-list .card-text-img {
        -webkit-box-flex: 40%;
            -ms-flex: 40%;
                flex: 40%;
        margin-right: 30px; }
        @media only screen and (max-width: 1024px) {
          .imageText-row .card-imageText[data-style="1"] .card-text-list .card-text-img {
            -webkit-box-flex: 1;
                -ms-flex: 1;
                    flex: 1;
            margin-right: 0;
            margin-bottom: 30px; } }
      @media only screen and (max-width: 1024px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-list {
          display: block; } }
      @media only screen and (max-width: 420px) {
        .imageText-row .card-imageText[data-style="1"] .card-text-list {
          margin-top: 50px; } }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color] {
        background: transparent; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="purple"], .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="purple"] a {
        color: #3E2FAC; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="purple"] a {
        text-decoration: none; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="blue"], .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="blue"] a {
        color: #0063D1; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="blue"] a {
        text-decoration: none; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="green"], .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="green"] a {
        color: #85B700; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list[data-color="green"] a {
        text-decoration: none; }
      .imageText-row .card-imageText[data-style="1"] .card-text-list ul {
        z-index: 3; }
        .imageText-row .card-imageText[data-style="1"] .card-text-list ul li {
          position: relative;
          display: block;
          margin-bottom: 1em;
          text-transform: uppercase; }
          @media only screen and (max-width: 420px) {
            .imageText-row .card-imageText[data-style="1"] .card-text-list ul li {
              margin-bottom: 0.9em; } }
          .imageText-row .card-imageText[data-style="1"] .card-text-list ul li .title {
            position: absolute;
            width: 6.5em;
            left: 0;
            top: 0; }
            @media only screen and (max-width: 580px) {
              .imageText-row .card-imageText[data-style="1"] .card-text-list ul li .title {
                position: static;
                width: 100%; } }
          .imageText-row .card-imageText[data-style="1"] .card-text-list ul li .content {
            display: block;
            padding-left: calc(6.5em + 1.5em); }
            @media only screen and (max-width: 580px) {
              .imageText-row .card-imageText[data-style="1"] .card-text-list ul li .content {
                padding-left: 0; } }

.client-row .row {
  max-width: 1600px;
  margin-top: 10vw;
  margin-bottom: 11vw;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px; }
  @media only screen and (max-width: 420px) {
    .client-row .row {
      margin-top: 70px;
      margin-bottom: 70px; } }
  .client-row .row .card-text {
    padding-left: 40px; }
    @media only screen and (max-width: 800px) {
      .client-row .row .card-text {
        padding-left: 15px; } }
  .client-row .row .card-slider {
    margin-top: -10px; }

.client-row .card-text-title {
  position: relative;
  line-height: 1.2;
  color: #000000; }
  .client-row .card-text-title .title-main {
    font-size: 44px; }
    @media only screen and (max-width: 800px) {
      .client-row .card-text-title .title-main {
        font-size: 40px; } }
  .client-row .card-text-title .title-sub {
    position: absolute;
    top: 75px;
    left: -5px;
    -webkit-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
            writing-mode: vertical-lr;
    font-size: 36px;
    font-weight: 300;
    white-space: nowrap;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    text-transform: uppercase; }
    @media only screen and (max-width: 800px) {
      .client-row .card-text-title .title-sub {
        font-size: 24px;
        top: calc((40px * 1.2) + 10px); } }

.client-row .client-slider {
  position: relative;
  margin-left: calc(36px + 60px);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  @media only screen and (max-width: 800px) {
    .client-row .client-slider {
      margin-left: calc(24px + 25px); } }
  .client-row .client-slider .slides li {
    width: 20%;
    padding: 5px; }
    @media only screen and (max-width: 800px) {
      .client-row .client-slider .slides li {
        width: 33.3%; } }
    @media only screen and (max-width: 420px) {
      .client-row .client-slider .slides li {
        width: 50%; } }
    .client-row .client-slider .slides li:hover img {
      -webkit-filter: grayscale(0%);
              filter: grayscale(0%);
      opacity: 1 !important; }
    .client-row .client-slider .slides li img {
      -webkit-filter: grayscale(100%);
              filter: grayscale(100%);
      -webkit-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out; }
    .client-row .client-slider .slides li:nth-of-type(1) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(3) img {
      opacity: 0.75; }
    .client-row .client-slider .slides li:nth-of-type(4) img {
      opacity: 0.8; }
    .client-row .client-slider .slides li:nth-of-type(5) img {
      opacity: 0.55; }
    .client-row .client-slider .slides li:nth-of-type(6) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(7) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(8) img {
      opacity: 0.65; }
    .client-row .client-slider .slides li:nth-of-type(10) img {
      opacity: 0.8; }
    .client-row .client-slider .slides li:nth-of-type(11) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(12) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(13) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(14) img {
      opacity: 0.65; }
    .client-row .client-slider .slides li:nth-of-type(15) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(16) img {
      opacity: 0.55; }
    .client-row .client-slider .slides li:nth-of-type(17) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(18) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(19) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(20) img {
      opacity: 0.55; }
    .client-row .client-slider .slides li:nth-of-type(21) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(22) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(23) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(24) img {
      opacity: 0.75; }
    .client-row .client-slider .slides li:nth-of-type(25) img {
      opacity: 0.65; }
    .client-row .client-slider .slides li:nth-of-type(26) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(27) img {
      opacity: 0.65; }
    .client-row .client-slider .slides li:nth-of-type(28) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(29) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(30) img {
      opacity: 0.7; }
    .client-row .client-slider .slides li:nth-of-type(31) img {
      opacity: 0.8; }
    .client-row .client-slider .slides li:nth-of-type(32) img {
      opacity: 0.6; }
    .client-row .client-slider .slides li:nth-of-type(33) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(34) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(35) img {
      opacity: 0.55; }
    .client-row .client-slider .slides li:nth-of-type(36) img {
      opacity: 0.8; }
    .client-row .client-slider .slides li:nth-of-type(38) img {
      opacity: 0.55; }
    .client-row .client-slider .slides li:nth-of-type(39) img {
      opacity: 0.5; }
    .client-row .client-slider .slides li:nth-of-type(40) img {
      opacity: 0.7; }

.link-row .row {
  max-width: 1140px;
  margin: 3.5vw auto; }
  @media only screen and (max-width: 580px) {
    .link-row .row {
      display: block; } }

.link-row .card-imageText {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  .link-row .card-imageText:last-child .card-box {
    border-right: 0; }
    @media only screen and (max-width: 580px) {
      .link-row .card-imageText:last-child .card-box:before {
        display: none; } }
  .link-row .card-imageText .card-box {
    position: relative;
    margin: auto;
    text-align: center;
    border-right: 1px solid #bdbdbd; }
    @media only screen and (max-width: 580px) {
      .link-row .card-imageText .card-box {
        border-right: 0; } }
    .link-row .card-imageText .card-box:before {
      content: "";
      display: none;
      position: absolute;
      width: 100px;
      height: 1px;
      bottom: 0;
      left: 50%;
      -webkit-transform: translate(-50%);
          -ms-transform: translate(-50%);
              transform: translate(-50%);
      background-color: #bdbdbd; }
      @media only screen and (max-width: 580px) {
        .link-row .card-imageText .card-box:before {
          display: block; } }
    @media only screen and (max-width: 580px) {
      .link-row .card-imageText .card-box {
        padding: 30px 20px; } }
    .link-row .card-imageText .card-box .card-image {
      width: 75%;
      max-width: 200px;
      margin: 0 auto 30px;
      background-color: #ddd;
      border-radius: 100%;
      overflow: hidden; }
      .link-row .card-imageText .card-box .card-image .image {
        width: 100%;
        height: 0;
        padding-bottom: 100%; }
    .link-row .card-imageText .card-box .card-title {
      color: #000000;
      font-size: 24px; }
      .link-row .card-imageText .card-box .card-title span {
        display: block;
        font-size: 16px; }
    .link-row .card-imageText .card-box .card-text-info {
      padding: 20px 10px;
      color: #000000; }
      @media only screen and (max-width: 580px) {
        .link-row .card-imageText .card-box .card-text-info {
          padding: 15px 10px 0; } }
      .link-row .card-imageText .card-box .card-text-info .card-text {
        padding: 0 0 8px; }
      .link-row .card-imageText .card-box .card-text-info a {
        display: inline-block;
        margin: 0 5px;
        color: #2196F3; }
        .link-row .card-imageText .card-box .card-text-info a:focus, .link-row .card-imageText .card-box .card-text-info a:active, .link-row .card-imageText .card-box .card-text-info a:hover {
          color: #0c7cd5 !important; }
